{
    "usingComponents": {
      "navbar": "../../../components/navbar/navbar",
      "store": "../../../components/store/index",
      "c-coupons": "../../../components/coupons/index",
      "phoen":"../../../components/getPhoen/getPhoen"
    },
    "navigationBarTitleText": "使用须知",
    "backgroundColor":"#f4f4f4",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black"
  }